<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Chamber</Name>
					<Parameters>
						<Parameter>
							<Name>Pre Delay</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>10</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mid RT</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>121.28</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Size</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>8</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Shape</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>10</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Spread</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>35</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>RT HC</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>5011.87</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>High Cut</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>5011.87</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Bass Freq</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>160</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Bass Bst</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.2</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Diffusion</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>85</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>ER Time</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>15</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>ER Level</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Effect ID</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1141</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
				<Attribute>
					<Name>Algorithm</Name>
					<Value>Chamber</Value>
				</Attribute>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
